[packagers] jailkit 2.1 for EL5

Dean Takemori deant at hawaii.rr.com
Fri May 4 09:49:29 CEST 2007


Has anyone else built jailkit 2.1 on EL5/CentOS5?

packages/jailkit/jailkit-2.1-1.rf.src.rpm

My CentOS 5 system builds the source rpm correctly.

Dag's buildlogs for EL5 show a failure during the
install phase - perhaps a quota or disk full error?

-dean takemori



More information about the packagers mailing list